/* Add any valid CSS declarations */
.search-info {
	display: none;
	visibility: hidden;
}
.block-press-releases-archive span.views-summary, .block-press-coverage-archive span.views-summary, .block-news-archive span.views-summary {
margin-left: 11px;
}
.search-bar-top {
float: right;
height: 21px;
margin-bottom: 0;
}
.search-bar-top .block-inner {
margin-right: 0;
}
.search-bar-top .search-form {
margin-right: 30px;
}
